[% # vim:ts=2:sw=2:et:ai:sts=2:filetype=xhtml
META
  title = "Donations"
  lang = "en"
%]

<div id="main-content">
  <h2>Payments and Donations for DebConf15</h2>

  <h3>Registration choices</h3>

  <p>
    As always, basic registration for DebConf is <strong>free of charge for
    attendees.</strong>
  </p>

  <p>
     If you are attending the conference in a professional
     capacity, or as a representative of your company, we ask that you
     consider registering in one of our paid categories, to help cover
     the costs of the conference.  Prices for the paid
     registration packages can be found
     <a href="registration.xhtml">here</a>.
  </p>

  <p>
     These registration fees <strong>do
     not include food or accommodation</strong>, which will be payable on site.
  </p>

  <h3>Donations</h3>

  <p>
    Any donation you can make will be gratefully received and will be used to
    support this year's DebConf in Heidelberg. Should the conference run a surplus,
    then remaining funds will be used exclusively towards future Debian events.
  </p>

  <p>
    Depending on your situation, donations made to our non-profit entities
    (see below) can be claimed against your taxes.
  </p>

  <p>
    <strong>For tax-deductible donations within Germany, please find all
      relevant information on <a href="verein.xhtml">the page describing our
      non-profit legal entity.</a></strong>
  </p>

  <p>
    For sponsors, we are able to write invoices with explicit VAT, where
    applicable. Please <a href="become-sponsor.xhtml">click here for more
    information</a>.
  </p>

  <h3>Money transfer details</h3>

  <p>
    Payments and donations for DebConf15 are accepted either through our
    non-profit DebConf e.V. in Germany or through Debian's fiscal sponsor SPI.
    The payment methods listed below can be used to pay attendee fees.
    Additional donations are encouraged, and can be paid via the same
    mechanisms.
  </p>

  <p>
    Since we will be spending money in Euro, direct payment in Euros to
    DebConf e.V. will minimize bank and currency exchange fees for
    DebConf.
  </p>

  <p>
    If you have any doubts regarding how much you need to pay, please mail <a
    href="mailto:registration@debconf.org">registration@debconf.org</a>.
  </p>

  <h4>Bank transfer (SEPA, Europe)</h4>

  <p>
    The data for a SEPA bank transfer are:
  </p>

  <dl>
    <dt>Recipient</dt> <dd>DebConf e.V.</dd>
    <dt>IBAN</dt> <dd>DE27 43060967 8210443500</dd>
    <dt>BIC</dt> <dd>GENoDEM1GLS</dd>
  </dl>

  <p>
    Donations to this account may be claimed against your taxes in Germany,
    depending on your situation. Please find more information <a
    href="verein.xhtml">the page describing our non-profit legal entity.</a>
  </p>

  <h4>SPI - USA</h4>

  <p>
    SPI can be paid via credit card <a
    href="https://co.clickandpledge.com/advanced/default.aspx?wid=41803">using
    Click&amp;Pledge</a>. There are two forms, one for attendee fees and one
    for donations.  <em>Click&amp;Pledge</em> can be used to make payments
    worldwide in USD via VISA, MasterCard or Discover. Payments via AMEX are
    also accepted via our <a href="payments-amex.xhtml">alternate payment
    processor</a>. If the name on the card does not match the attendee name,
    or you are paying for multiple attendees, please email
    <a href="mailto:registration@debconf.org">registration@debconf.org</a>.
  </p>

  <p>
    The <a href="mailto:treasurer@rt.spi-inc.org?cc=registration@debconf.org">SPI
    Treasurer</a> can be contacted to arrange other payment methods.
  </p>

</div>
